package com.lightinit.hsdatashow.model.admin;

public class AgeStructureNameAndValueModel {

    private String name ;

    private Long value ;

    public AgeStructureNameAndValueModel(String name, Long value) {
        this.name = name;
        this.value = value;
    }

    public AgeStructureNameAndValueModel() {
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Long getValue() {
        return value;
    }

    public void setValue(Long value) {
        this.value = value;
    }
}
